* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: Muli, sans-serif; */
}

img {
  max-width: 100%;
  height: auto;
}

.container-hero {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;

}
.hero-section .container {
  padding-top: 90px;
}
.hero-title {
  color: #000;
  font-family: "Heebo";
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 70px;
   max-width: 449px;
}

.hero-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 100px 0px 50px 0px;
}

.banner-img.mob {
  display: none;
}

.hero-section {
  background: linear-gradient(180deg, #E1C8BE 0%, #FFF 100%);

}

/* BANNER IMAGE */
.banner-section {
  width: 100%;
  background-color: #f3e1d8;
}

.banner-img {
  width: 100%;
  display: block;
}

/* Desktop / Mobile Switch */
.banner-img.mob {
  display: none;
}

/* TEXT SECTION */
.text-section {
  background-color: rgba(243, 243, 243, 1);
  padding: 60px;
  margin-bottom: 90px;
}

.container-text {
  max-width: 1440px;
  margin-left: 140px;
  margin-right: 400px;
}

.text-section h1 {
  font-size: 36px;
  font-weight: 700;
  color: #000;
  margin-bottom: 16px;
}

.text-section p {
  font-size: 18px;
  color: rgba(0, 0, 0, 1);
  line-height: 28px;
}

/* ---------------- MOBILE VIEW ---------------- */
@media (max-width: 768px) {
  .hero-section .container {
    padding: 0px;
  }

  .hero-wrapper {
    flex-direction: column;
    padding: 170px 0px 70px 0px;
  }

  .hero-title {
    color: #000;
    text-align: center;
    font-family: "Heebo";
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 42px;
  }

  .banner-img.desktop {
    display: none;
  }

  .banner-img.mob {

    display: block;
  }

  .text-section {
    padding: 24px 16px;
  }

  /* .text-section h1 {
    font-size: 24px;
  } */

  .text-section p {
    font-size: 13px;
  }

  .container-text {
    margin-left: 16px;
    margin-right: 16px;
  }

}


.pp-section {
  max-width: 1009px;

}

.pp-section p {
  color: #000;
  font-family: "Mulish";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin: 0;
}

/* Mobile optimization */
@media (max-width: 768px) {
  .pp-section {
    max-width: 100%;
  }

  .pp-section p {
    font-size: 16px;
    line-height: 1.5;
    font-family: "Mulish";
    font-weight: 400;
  }

}


.btn-wrap {
  text-align: center;
  margin-top: 45px;
  /*margin-bottom: 80px;*/
}

.btn1 {
  background: rgba(237, 0, 0, 1);
  padding: 12px 30px;
  border-radius: 50px;
  color: #FFF;
  font-family: "Mulish";
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-decoration: none;
  border: none;
}

.btn1:hover,
.btn1:focus,
.btn1:active {
  color: #fff !important;
  text-decoration: none !important;
}

/*types of pluming*/

.section-wrap {
  padding: 45px 0;
}

.heading {
  color: #000;
  font-family: Heebo;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px;
  max-width: 452px;
}

.desc {
  /* max-width: 584px; */
  margin-left: auto;
  color: #000;
  font-family: "Mulish";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  /* 155.556% */
}

.img-box {
  /* padding: 50px 20px; */
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 390px;
  position: relative;
}

.pipes-fiting-section .card-body {
  padding: 10px 0px;
	display: flex;
    flex-direction: column;
    justify-content: space-between; 
    align-items: start;
}

.bg-yellow {
  background: #FFF4D6;
}

.bg-blue {
  background: #EEF3FF;
}

.bg-purple {
  background: #F3E6F7;
}

/* .product-img {
    max-height: 260px;
    width: auto;
} */
.btn-wrap a:hover {
  color: #fff !important;
  text-decoration: none !important;
}

.content-box {
  padding-top: 20px;
}

.product-title {
  font-size: 22px;
  font-weight: 600;
}

.product-text {
  color: #000;
font-family: "Mulish";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; 
}

.read-more {
  color: #ED0000;
  font-family: "Heebo";
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  /* 133.333% */
}

a {
  color: #ED0000;
  text-decoration: none;
}

a:hover,
a:focus,
a:active {
  color: #ED0000 !important;
  text-decoration: none !important;
}

/* table css*/


th,
td {
  padding: 14px 16px;
  border: 1px solid #ddd;
  text-align: left;
  vertical-align: top;
}

th {
  background: #ed0000;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
}

td:first-child {
  font-weight: 600;
  background: #f2f4f8;
  width: 20%;
}

tr:hover td {
  background: #f9fbff;
}

@media (max-width: 768px) {

  th,
  td {
    font-size: 14px;
    padding: 10px;
  }
}
.table-responsive {
  width: 100%;
  overflow-x: auto;
}

.table-responsive table {
  min-width: 700px;
}

/*FAQ*/

.storefit_faq_wrp .common-ttle {
    color: #000 !important;
}

.common-ttle {
    font-family: "Heebo" !important;
    font-size: 36px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 46px !important;
	text-align: center;
}
.storefit_faq_wrp .faq_bx #accordion .card .card-header a {
    padding: 1.75rem 0rem;
    display: block;
    color: #000;
    font-size: 18px !important;
    font-weight: 700 !important;
	font-family: "Mulish";
    line-height: normal !important;
}
.storefit_faq_wrp .faq_bx #accordion .card .card-header {
    padding: 10px 0px !important;;
    background-color: transparent;
    border: none;
}
.storefit_faq_wrp .accordion-title.collapsed:before {
    float: right !important;
    content: "+";
    font-size: 20px !important;
}
.storefit_faq_wrp .accordion-title:before {
    float: right !important;
    content: "-";
    padding-right: 5px;
    font-weight: 400;
    font-size: 20px !important;
}
.storefit_faq_wrp {
    padding: 0px 0px 80px 0px !important;
}
@media (max-width: 768px) {
 .common-ttle {
    font-family: "Heebo" !important;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 40px !important;
    text-align: center;
}
	
	.pipes-fiting-section{
	padding-left: 15px;
    padding-right: 15px;
	}
	.common-ttle1 {
    color: #FFF!important;
    font-family: "Heebo"!important;
    font-size: 30px!important;
    font-style: normal!important;
    font-weight: 500!important;
    line-height: 40px!important;
    max-width: 452px!important;
    margin-top: 0px !important;
}
	.heading {
    color: #000!important;
    font-family: "Heebo"!important;
    font-size: 30px!important;
    font-style: normal!important;
    font-weight: 500!important;
    line-height: 40px!important;
    max-width: 452px!important;
}
}


.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr {
    background-color: #fff;
    padding: 35px 25px 35px 25px;
    min-height: 255px!important;
}
.storefit_application .stor_app_rhs .store_app_sldr::before {
    content: none !important;
}

.common-ttle1{
color: #FFF;
font-family: "Heebo";
font-size: 36px;
font-style: normal;
font-weight: 500;
line-height: 46px; 
max-width:452px;
margin-top: 35px;
}
.storefit_application {
    padding: 90px 0px!important;
    background-color: #2D2D2D;
}
.storefit_application .stor_app_lhs p {
 color: #fff;
 font-family: "Mulish";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; 
}
.storefit_application .stor_app_rhs .store_app_sldr .app_next, .storefit_application .stor_app_rhs .store_app_sldr .app_prev {
   top: 22px!important;  
}
.storefit_application .stor_app_rhs .store_app_sldr {
    padding: 35px 0px 50px !important; 
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr .ttle {
    color: #000!important;
font-family: "Heebo"!important;
font-size: 25px!important;
font-style: normal!important;
font-weight: 500!important;
line-height: 32px!important; 
}
.storefit_application .stor_app_rhs .store_app_sldr .swiper-slide .desc_cvr .desc {
 color: #000!important;
font-family: Mulish !important;
font-size: 18px !important;
font-style: normal !important;
font-weight: 400 !important;
line-height: 28px !important;
}

/*know more */
	
.know-more-wrapper {
  width: 100%;
  background: #D9D9D9;;
  text-align: center;
  padding: 10px 0;
  font-weight: 600;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  
}
  .text {
    font-size: 18px !important;
    font-family: "Mulish" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 28px !important;
}

.know-more-wrapper:hover {
  background: #D9D9D9;;
}

.toggle-icon {
  transition: transform 0.3s ease;
}

/*enuire now form model */
.enquiry-modal {
  border-radius: 0;
  padding-bottom: 20px;
}

.enquiry-close {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 28px;
  opacity: 0.4;
}

.enquiry-input {
  background: #f3f6fa;
  border: none;
  height: 48px;
  font-size: 15px;
}

.enquiry-input:focus {
  box-shadow: none;
  background: #edf2f9;
}
.enquiry-btn{
   font-size: 16px;
    color: #fff;
    text-align: center;
    letter-spacing: -0.025em;
    background: #ED1C24;
    text-decoration: none;
    height: 50px;
    width: 150px;
}

/*fittings logo form model */
	.img-box {
    
    
}

.corner-logo {
    position: absolute;
    bottom: 12px;
    right: 12px;
    width: 40px;
    height: 40px;
}

.corner-logo img {
    width: 100%;
    height: auto;
    display: block;
}
.corner-logo1 {
    position: absolute;
    bottom: 25px;
    right: 12px;
    width: 60px;
    height: 50px;
}

